@import 'reset.css';

/* Generel

------------------------------------ */

.clr {clear:both;}





HTML, BODY {

	background: #FFF url(images/bg.png) repeat-x;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #1b1b1b;

	margin: 0;

	padding: 0;

	height: 100%;

}

#wrapper {

	min-height: 100%;

	width: 900px;

	margin: 0 auto;

}

A {

	color: #666;

	cursor: pointer;

}

A:hover {

	cursor: pointer;

	text-decoration: none;

}

hr {height:1px; color:#000000; width:80%}



/* Header



------------------------------------ */



#header {

	width: 900px;

	height: 189px;

	background: url(images/header-bg.jpg) no-repeat;

	float:left;

	margin-top:4px;

	background-color:white;

}

#header H1 A {

	outline: none;

	display: block;

	width: 307px;

	height: 130px;

	position: relative;

	top: 53px;

	left: 253px;

	text-indent: -999999px;

}

h1{padding-left:20px; font-weight:bold;}

.report-box {

	position: relative;

	top: -112px;

	left: 620px;

	width: 300px;

}

.report-box SPAN.special {

	display: block;

	width: 279px;

	height: 63px;

	text-indent: -999999px;

	background: url(images/free-report-head.gif) no-repeat;

	position: relative;

	top: -12px;

	right: 6px;

}

.report-box form{
	width: 270px;
	border: 1px solid #F3BCC3;
  border-radius: 8px;
}

.report-box FORM LABEL {

	width: 70px;

	float: left;

	text-align: right;

	margin-right: 0.5em;

	display: block;

	line-height: 20px;

}

.report-box form P { 
  padding: 6px 4px 0px 4px; 
}

.report-box FORM INPUT {

	width: 178px;

	background: #F5F5F5;

	border: 1px solid #CCC;

}

.report-box FORM P.submit {

	margin: 0px 0 0 20px;

	color: #DF6773;

}

.report-box FORM P.submit span{
  margin-bottom: 6px;
  display: block;
}

.report-box FORM P.submit input {

	width: 61px;

	height: 24px;

	border: none;

	background: url(images/submit_final.jpg) no-repeat;

	margin-left: 5px;

	line-height: 0px;

	text-indent: -999999px;

	font-size: 0;

	position: relative;

	top: -4px;

}

.report-box FORM P.submit input:hover{
  cursor: pointer;
}

/* Main



------------------------------------ */



#main {

	border-left: 200px solid #FDE1EF;

	height: 1%;

}

#main:after {

	content: '.';

	display: block;

	clear: both;

	visibility: hidden;

	height: 0;

}

#main-wrapper {
  clear: both;
	background: url(images/main-bg.png) repeat-x top;

	padding-top: 3px;

	width: 900px;

}

#right-side {

	width: 100%;

	float: left;

	overflow: hidden;

	margin-right: -100%;

	background: #EA9DA7;

}

.top-box {

	text-indent: -999999px;

	background: #FFF url(images/top-box.jpg) no-repeat;

	width: 699px;

	margin-left: 1px;

	height: 235px;

	border-bottom: 2px solid #5EB941;

}

.content {

	background: #FFF url(images/content-bg.png) repeat-x top;

	width: 699px;

	float: right;

}

.right {

	float: right;

	margin: 0 0 10px 10px;

	display: block;

}

.content h2 {

	font-size: 23px;

	font-family: Verdana, sans-serif;

	padding: 20px 0 10px 20px;

color:#de0383;

}

.content h3 {

	font-size: 20px;

	font-family: Verdana, sans-serif;

	padding: 20px 0 5px 20px;



}

.content STRONG { color: #BF2837; font-weight:bold; }

.content BLOCKQUOTE { color: #4A9834; margin-left:20px;}

.content P { padding: 0 20px 15px 20px; }

.content P.wish {

	padding: 0 20px 15px 20px;

	font-size: 14px;

	font-weight: bold;

}

.content P.wish IMG { display: block; }

.content li { 

/* list-style: disc;  */

	margin-left:40px;

}

.content em {font-style: italic;}

.content tr,td,table {

	margin-bottom:10px;

	padding:5px;

}

/* Left Side



------------------------------------ */



#left-side {

	float: left;

	width: 200px;

	position: relative;

	/*background: #FDE1EF; */

	background: #fef3f8;

	left: -200px;

	border-right: 1px solid #EA9DA7;

	border-top: 1px solid #FFF;



}

#nav { display: none }

.tinynav { display:none}



#left-side UL {

	width: 199px;

	border-bottom: 2px solid #E5848E;

	margin-bottom: 50px;

}

#left-side LI {

	/*background: #FBBFDD;*/

	background: #fad6e6; 

	width: 199px;

	height: 36px;

	border-bottom: 1px solid #FFF;

	border-right: 1px solid #FFF;

	display: block;

	line-height: 36px;

}

#left-side LI A {

	/* color: #BF2837; */

    color:#e1017b;

	font-family: Verdana, sans-serif;

	font-size: 16px;

	padding-left: 10px;

	text-decoration: none;

}

#left-side LI A:hover, #left-side LI.alt A {

	text-decoration: none;

	color: #FFF;

}

#left-side LI:hover, #left-side LI.alt {

	background: url(images/li-bg.png) repeat-x;

	height: 36px;

}

#left-side LI:hover A {

	text-decoration: none;

	color: #FFF;

}

#bottom {

	width: 180px;

	height: 390px;

	background: url(images/left-bottom-box.jpg) no-repeat;

	text-align: center;

	padding-top: 40px;

	margin: 10px auto 10px auto;

}

#bottom SPAN {

	display: block;

	color: #DA5260;

	font-size: 13px;

	line-height: 18px;

}

#bottom SPAN A { color: #DA5260; }



#upcoming {

	width: 180px;

	height: 105px;

	background: url(images/left-upcoming-box.gif) no-repeat;

	text-align: center;

	padding-top: 10px;

	margin: 10px auto 10px auto;

}

#upcoming SPAN {

	display: block;

	color: #DA5260;

	font-size: 13px;

	line-height: 18px;

}

#upcoming SPAN A { color: #DA5260; }





/* Footer



------------------------------------ */



#footer {

	clear: both;

	background: url(images/main-bg.png) repeat-x top;

	float: left;

	width: 900px;

	text-align: center;

	padding: 10px 0 10px 0;

}

#footer SPAN {

	display: block;

	font-size: 11px;

}

#footer SPAN A { text-decoration: none; }

#footer SPAN A:hover { text-decoration: underline; }





.imgleft {

	float:left;

	margin: 20px;

}



.imgright {

	float:right;

	margin: 20px;

}



.imgcenter {

	width:300px;

	margin: 0 auto;

}



.pinkText {

	color:fuchsia;

}

.blueText {

	color:blue;

}

.orangeText {

	color:orange;

}



.registeredTM {

		text-align:center;

		margin-bottom:10px;

}



.theSleeping {

	font-size:23px;

}

.babySystem {

	font-size:33px;	

}



.right ol, ul {

	margin-left:20px;

	margin-bottom:15px;

}

.right li {margin-bottom:10px;}



#left-side ol, #left-side ul {

	margin-left:0;

}



.listHeading {

	font-size:18px;

	font-weight:bold;

	margin-top:20px;

}

.pinktxt {color: #ff3399; font-weight:bold;}

/*solutions*/
.solutions #main table{
  width: 676px;
}